body {
	background: #f25d33;
	font-family: 'Source Sans Pro', sans-serif;
	padding: 0 20px 20px 20px;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Roboto Slab', serif;
}

#contentWrapper {
	background: #fff;
	padding: 20px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.15);
}

.page-header {
	margin-top: 0;
}


#branding {
	padding-top:10px;
	padding-bottom: 25px;
}

#abbeyLogo {
	margin-right: 25px;
}


#slideshow_wrapper {
	margin-bottom: 15px;
}

ul.meta-links {
	list-style: none;
	margin: 0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	float: right;
}

ul.meta-links li {
	display:inline;
	margin-right: 7px;
	padding-right: 10px;
	border-right:1px solid #222;
}


ul.meta-links li:last-child {
	margin-right: 0;
	padding-right: 0;
	border: none;
}

ul.meta-links li a{
	color: #222;
}

#quick-search .form-control {
	margin-bottom: 10px;
}

ul.machinery-meta {
	list-style: none;
	margin: 0;
	padding: 0;
	color: #666;
}


.btn-primary {
	background-color:#f25d33;
	border:1px solid #f25d33;
}

.btn-primary:hover {
	background-color:#f25d33;
	border:1px solid #f25d33;
}

.navbar-default {
  background-color:#f25d33;
  border-bottom-color:#fff;
  border-bottom-width:3px;
  border-style:solid none;
  border-top-color:#f25d33;
  border-top-width:0;
  font-family: 'Roboto Slab', serif;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}

.navbar {
  border-bottom-left-radius:0;
  border-bottom-right-radius:0;
  border-top-left-radius:0;
  border-top-right-radius:0;
  margin-bottom:0;
}

.navbar-default .navbar-nav > li > a {
  color:#fff;
}

.navbar-nav > li > a {

  border-right:1px solid #f36d48;
}

.nav > li > a {
  display:block;
  position:relative;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color:#000;
  color:#fff;
}

.blackline {
	border-bottom:10px solid #000000;
	margin-bottom: 25px;
}

.feed-block {
	margin-bottom: 15px;
	display: block;
}

.feed-block .title-link {
	color: #222;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size: 18px;
	margin-top: -5px;
	display: block;
}

.feed-block ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 11px;
	color: #666;
}

.feed-block img {
	padding: 5px;
	background: #fff;
	border: 1px solid #ddd;
	margin-bottom: 10px;
}




#footer {
	background: #222;
	color: #fff;
	margin-top: 50px;
}

#footer address {
	padding: 15px 0 15px 0;
}

#footer ul {
	list-style: none;
	float: right;
	margin: 15px 0 15px 0;
	font-size: 12px;
}

#footer ul li {
	list-style: none;
	display: inline;
	margin-right: 10px;
	padding-right: 10px;
	border-right:1px solid #fff;
}

#footer ul li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right:none;
}

#footer ul li a {
	color: #fff;
	text-decoration: none;
}

.feed-header {
	background: url(../img/heading-bg.png) center left no-repeat #e4eaed;
	min-height: 37px;
	line-height: 37px;
	padding: 0 15px 0 15px;
}


.navbar-default .navbar-brand {
	color: #fff;
}


/*Search*/

#k_search_form {
	float: right;
	margin: 10px 15px 10px 15px;
}

input#s {
	-webkit-box-shadow:rgba(0, 0, 0, 0.0745098) 0 1px 1px inset;
  -webkit-transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  background-color:#FFFFFF;
  background-image:none;
  border:1px solid #CCCCCC;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  box-shadow:rgba(0, 0, 0, 0.0745098) 0 1px 1px inset;
  color:#555555;
  display:block;
  font-size:14px;
  height:34px;
  line-height:1.42857143;
  padding:6px 12px;
  transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  width:260px;
  float: left;

}

.search_button {
  background-color:#D9534F;
  border-color:#D43F3A;
  color:#FFFFFF;
  -webkit-user-select:none;
  background-image:none;
  border:1px solid transparent;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  cursor:pointer;
  display:inline-block;
  font-size:14px;
  font-weight:400;
  line-height:1.42857143;
  margin-bottom:0;
  padding:6px 12px;
  text-align:center;
  vertical-align:middle;
  white-space:nowrap;
  float: left;
  margin-left: 10px;
}



.footer {
	background: #222;
	padding-top: 0;
	margin:0;
}



/*HELPERS*/

.uppercase {
	text-transform: uppercase;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mt10 {
	margin-top:10px;
}





/*RESPONSIVE OVERRIDES*/

@media (max-width: 1200px) {

	#abbeyLogo {

	}

	.navbar-default .navbar-nav > li > a {
	    padding:15px 25px 15px 25px;
	 }
		


	.carousel-caption h3 {
	font-size: 38px;
	}


}


@media (max-width: 980px) {

	#abbeyLogo {
		width:auto;
		height: 80px;
	}

	.navbar-default .navbar-nav > li > a {
	    padding:15px 7px 15px 7px;
	 }
	
	.carousel-caption {
	top: 30px;
	}

	.carousel-caption h3 {
	font-size: 38px;
	}


}

@media (max-width: 767px) {


	#cologos {
		text-align: center;
	}

	#abbeyLogo {
		width:auto;
		height: 50px;
	}


	
	.carousel-caption {
	top: 20px;
	}

	.carousel-caption h3 {
	font-size: 32px;
	}	
	
	.navbar-default .navbar-nav > li > a {
		text-align: center;
	}

	ul.meta-links {
		float: none;
		text-align: center;
		margin-left: auto;
		margin-top: 15px;
	}
	
}

@media (max-width: 480px) {

	#cologos {
		text-align: center;
	}

	#abbeyLogo {
		width:auto;
		height: 50px;
	}

	
	.carousel-caption {
	top: -15px;
	}

	.carousel-caption h3 {
	font-size: 28px;
	}	
	
	.carousel-inner .btn-lg {
  border-bottom-left-radius:6px;
  border-bottom-right-radius:6px;
  border-top-left-radius:6px;
  border-top-right-radius:6px;
  font-size:15px;
  line-height:1.33;
  padding:5px 10px;
  }
  
  
	.navbar-default .navbar-nav > li > a {
		text-align: center;
	} 
	
	.infobtn {
		margin-top: -50px;
	} 


	ul.meta-links {
		float: none;
		text-align: center;
		margin-left: auto;
		margin-top: 15px;
	}

  
}



.iframe-rwd  {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.mb20 {
	margin-bottom: 20px;
}
